[
    {
        "nid": "apartmentinteriorA5",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentinteriorA5b",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentinteriorA5c",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentinteriorBprops",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentinteriorCprops",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentinteriorDprops",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentinteriorEprops",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentexteriorA5",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentexteriorA5b",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentexteriorBprops",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentexteriorCprops",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentexteriorDprops",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentexteriorEalphanumerics",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentexteriorMOCKUP1",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "apartmentinteriorMOCKUP",
        "terrain_grid": {},
        "autotiles": {}
    },
    {
        "nid": "!$animateddoorsAPARTMENT",
        "terrain_grid": {},
        "autotiles": {}
    }
]